<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Project/map/app/src/main/res/layout/activity_main.xml" value="0.28541666666666665" />
        <entry key="..\:/Project/map3demo/app/src/main/res/layout/activity_class_table.xml" value="0.3" />
        <entry key="..\:/Project/map3demo/app/src/main/res/layout/activity_class_table2.xml" value="0.3" />
        <entry key="..\:/Project/map3demo/app/src/main/res/layout/activity_guide_main.xml" value="0.2989583333333333" />
        <entry key="..\:/Project/map3demo/app/src/main/res/layout/activity_login_screen.xml" value="0.3" />
        <entry key="..\:/Project/map3demo/app/src/main/res/layout/activity_main.xml" value="0.1" />
        <entry key="..\:/Project/map3demo/app/src/main/res/layout/activity_main_screen.xml" value="0.3" />
        <entry key="..\:/Project/map3demo/app/src/main/res/layout/activity_me.xml" value="0.4466666666666667" />
        <entry key="..\:/Project/map3demo/app/src/main/res/layout/activity_register.xml" value="0.3" />
        <entry key="..\:/Project/map3demo/app/src/main/res/layout/activity_sign_in_front.xml" value="0.3" />
        <entry key="..\:/Project/map3demo/app/src/main/res/layout/activity_tianjiakebiao.xml" value="0.28541666666666665" />
        <entry key="..\:/Project/map3demo/app/src/main/res/layout/activity_welcome_screen.xml" value="0.3" />
        <entry key="..\:/Project/map3demo/app/src/main/res/layout/activity_zhuxiao.xml" value="0.3" />
        <entry key="..\:/Project/map3demo/app/src/main/res/layout/deleteclass.xml" value="0.3" />
        <entry key="..\:/Project/map3demo/app/src/main/res/layout/press.xml" value="0.3" />
        <entry key="..\:/Project/map3demo/app/src/main/res/menu/menu.xml" value="0.3" />
        <entry key="..\:/Project/mapdemo/app/src/main/res/layout/activity_main.xml" value="0.3" />
        <entry key="..\:/Project/mapdemoditu/app/src/main/res/drawable/btn_selector.xml" value="0.253" />
        <entry key="..\:/Project/mapdemoditu/app/src/main/res/drawable/ic_launcher_background.xml" value="0.253" />
        <entry key="..\:/Project/mapdemoditu/app/src/main/res/layout/activity_main.xml" value="0.3" />
        <entry key="..\:/Project/mapdemoditu/app/src/main/res/layout/activity_me.xml" value="0.3" />
        <entry key="..\:/Project/mapdemoditu/app/src/main/res/layout/activity_sign_in_front.xml" value="0.3" />
        <entry key="..\:/Project/mapdemoditu/app/src/main/res/layout/layout_map_item.xml" value="0.3" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
  <component name="VisualizationToolProject">
    <option name="state">
      <ProjectState>
        <option name="scale" value="0.28541666666666665" />
      </ProjectState>
    </option>
  </component>
</project>